
import pandas as pd

df_heart = pd.read_table("data_files/heartData_simplified.csv",sep=',')


# In the DataFrame `df_heart`, create a mask to select only rows where the level of cholesterol level is under 140 mg/dl (`chol` column).
mask = df_heart['chol'] < 200

print( mask.value_counts() )


# Compute the mean age (`age` column) of the rows satisfying the condition set previously (cholesterol level is under 140 mg/dl).

print( df_heart.loc[mask, 'age'].mean() )